
D4Science Infrastructure - Task #279

Task # 897 (Closed): Install and configure a couchdb cluster 

Install the Fauxton couchdb interface

Jun 19, 2015 03:15 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 19, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version:    

Infrastructure: Production   

Description

On a dedicated machine. Needs node.js.

fauxton-d4s.d4science.org

History

#1 - Jun 23, 2015 05:40 PM - Andrea Dell'Amico

- Status changed from New to In Progress

The git repo: https://github.com/apache/couchdb-fauxton

#2 - Jun 24, 2015 04:47 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

This becomes part of the couchdb 2.0 install

#3 - Jun 30, 2015 12:22 PM - Andrea Dell'Amico

- % Done changed from 0 to 100

#4 - Jul 07, 2015 10:07 AM - Luca Frosini

- Target version deleted (zz - Redesign Accounting)

#5 - Oct 06, 2015 05:20 PM - Andrea Dell'Amico

- Parent task changed from #110 to #897
